.calendar-cont .col {
	border-right: 1px solid #707070;
	border-bottom: 1px solid #707070;
}
.calendar-cont .week-heading {
    border-bottom: 1px solid #707070;
    font-family: mencken-std-head,sans-serif;
    font-weight: 400;
    font-size: 20px;
}

.calendar-cont .col:first-child{
    border-left: 1px solid #707070;
} 
.calendar-cont h4 {
	border-bottom: 0px;
    background-color: #2c2c2c;
    color: #B89748;
    font-size: 16px;
    font-weight: 400;
}
.col-blue {
	background: transparent;
}
.calendar-cont .col.col-disable::after{
   
    background-color: #2c2c2c;
   
}

.responsive-calendar{background-color: transparent;
padding: 0;}
.calendar-cont{
    border: 0;
    padding: 0;
}
.col-gold {
    background: #1e1e1e;
}
.calendar-cont .col.col-blue {
	border: 2px solid #1F597F;
	
}
.calendar-cont .col.col-gold {
	border: 2px solid #B89748;
	
}
ul.menu-info li.current-menu span{
    background-color: transparent;
    border: 2px solid #B89748;
}
ul.menu-info li.next-menu span{
    background-color: transparent;
    border: 2px solid #1F597F;
}
.calendar-cont-top .month-detail{
    color: #B89748;
    font-family: mencken-std-head,sans-serif;
    font-weight: 400;
}
.calendar-cont .calendar-cont-top i {
    color: #fff;
}
ul.menu-info li {
    font-size: 14px;
    font-weight: 200;
    color: #E9E9E9;
}
.box-white-sec{
background-color: #fff;
color: #000;
}
.earth_house_keeping  .box-white-sec .sub-heading {
    color: #000;
    font-family: 'Poppins';
    font-weight: 700;
}
.earth_house_keeping .gradient-dark-bg {
    background: transparent linear-gradient(90deg, #000000 0%, #1A1A1A 100%) 0% 0% no-repeat padding-box;
}
.earth_house_keeping .bg-light {
    background-color: #1A1A1A !important;
    background-position: right top;
}
.earth_house_keeping .gradient-dark-bg .text-white{
    color: #909090 !important;
}